Polecacie jakiś plugin pod permisje na 1.9?

Tagi: #<Tag:0x00007f3a9914c280> #<Tag:0x00007f3a9914c1b8> #<Tag:0x00007f3a9914c0f0>

Witam wszystkich.
Macie jakieś pluginy pod permisje godne polecenia lub własne, ponieważ
PermissionEx na 1.9 nie zdaję sie dobrze działać (albo to błąd innego pluginu).
Posiadając plugin wyżej podany oraz permisje ‘*’ nie mogłem się zalogować przez plugin AuthMe, jednak bez tego pluginu to było możliwe.

Jest alternatywa - Plugin Lord permissions: https://www.spigotmc.org/resources/lordpermissions-1-10-support.10930/
Tylko, że jest to nowy plugin i nie wszystko jest tak rozbudowane jak w PEX

PEX na pewno działa z wersja 1.9, 1.10 też ładnie śmiga :wink:

Wiesz coś nie zabardzo chciał, bo nawet zalogować się nie mogłem jednak Lords permissions działa w 100%

1polubienie